@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?jwi4gu');
    src:  url('../fonts/icomoon.eot?jwi4gu#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?jwi4gu') format('truetype'),
    url('../fonts/icomoon.woff?jwi4gu') format('woff'),
    url('../fonts/icomoon.svg?jwi4gu#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-googleplay .path1:before {
    content: "\e900";
    color: rgb(0, 0, 0);
}
.icon-googleplay .path2:before {
    content: "\e901";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path3:before {
    content: "\e902";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path4:before {
    content: "\e903";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path5:before {
    content: "\e904";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path6:before {
    content: "\e905";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path7:before {
    content: "\e906";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path8:before {
    content: "\e907";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path9:before {
    content: "\e908";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path10:before {
    content: "\e909";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path11:before {
    content: "\e90a";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path12:before {
    content: "\e90b";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path13:before {
    content: "\e90c";
    margin-left: -3.4150390625em;
    color: rgb(255, 255, 255);
}
.icon-googleplay .path14:before {
    content: "\e90d";
    margin-left: -3.4150390625em;
    color: rgb(0, 0, 0);
    opacity: 0.2;
}
.icon-googleplay .path15:before {
    content: "\e90e";
    margin-left: -3.4150390625em;
    color: rgb(0, 0, 0);
    opacity: 0.12;
}
.icon-appstore .path1:before {
    content: "\e911";
    color: rgb(0, 0, 0);
}
.icon-appstore .path2:before {
    content: "\e912";
    margin-left: -3.3330078125em;
    color: rgb(255, 255, 254);
}
.icon-profile:before {
    content: "\e913";
}
.icon-shevron-right:before {
    content: "\e914";
}
.icon-web_site:before {
    content: "\e915";
}
.icon-log-out:before {
    content: "\e916";
}
.icon-check:before {
    content: "\e917";
}
.icon-share:before {
    content: "\e918";
}
.icon-shevron-down:before {
    content: "\e919";
}
.icon-edit:before {
    content: "\e91a";
}
.icon-target:before {
    content: "\e91b";
}
.icon-location:before {
    content: "\e91c";
}
.icon-time:before {
    content: "\e91d";
}
.icon-search:before {
    content: "\e91e";
}
.icon-plus:before {
    content: "\e91f";
}
.icon-favorite:before {
    content: "\e920";
}
.icon-twitter:before {
    content: "\e921";
}
.icon-crown:before {
    content: "\e922";
}
.icon-facebook:before {
    content: "\e923";
}
.icon-filter:before {
    content: "\e924";
}
.icon-shevron-left:before {
    content: "\e925";
}
.icon-lock:before {
    content: "\e926";
}
.icon-cross:before {
    content: "\e927";
}
.icon-eye:before {
    content: "\e928";
}
.icon-category-vehicles:before {
    content: "\e929";
}
.icon-category-jobs:before {
    content: "\e92a";
}
.icon-eye-cross:before {
    content: "\e92b";
}
.icon-phone3:before {
    content: "\e92c";
}
.icon-circle-arrow-top:before {
    content: "\e92d";
}
.icon-arrow-down:before {
    content: "\e92e";
}
.icon-category-all:before {
    content: "\e92f";
}
.icon-skype:before {
    content: "\e930";
}
.icon-viber:before {
    content: "\e931";
}
.icon-whatsapp:before {
    content: "\e932";
}
.icon-highlited:before {
    content: "\e933";
}
.icon-push-up:before {
    content: "\e934";
}
.icon-config:before {
    content: "\e935";
}
.icon-telegram:before {
    content: "\e936";
}
.icon-messenger:before {
    content: "\e937";
}
.icon-category-home-garden:before {
    content: "\e938";
}
.icon-category-electronics:before {
    content: "\e939";
}
.icon-mail:before {
    content: "\e93a";
}
.icon-category-sports:before {
    content: "\e93b";
}
.icon-category-services:before {
    content: "\e93c";
}
.icon-category-rest:before {
    content: "\e93d";
}
.icon-category-pets-animals:before {
    content: "\e93e";
}
.icon-category-other:before {
    content: "\e93f";
}
.icon-category-freebies:before {
    content: "\e940";
}
.icon-category-personal-items:before {
    content: "\e941";
}
.icon-category-property:before {
    content: "\e942";
}
.icon-category-children-items:before {
    content: "\e943";
}
.icon-odnoklassniki:before {
    content: "\e944";
}
.icon-vkontakte:before {
    content: "\e945";
}
.icon-spam:before {
    content: "\e946";
}
.icon-question-circle:before {
    content: "\e947";
}
.icon-instagram:before {
    content: "\e948";
}
.icon-linkedin:before {
    content: "\e949";
}
.icon-googleplus:before {
    content: "\e94a";
}
.icon-youtube:before {
    content: "\e94b";
}
.icon-dots:before {
    content: "\e94c";
}
.icon-eye-2:before {
    content: "\e94d";
}
.icon-clock:before {
    content: "\e94e";
}